html,
body{
	overflow-x: hidden;
}
body{
	background: #010202;
	font-family: 'Roboto Slab', serif;
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	line-height: 30px;
	color: #f1f2f2;
	font-weight:400;
	letter-spacing: 0;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 20px;
	padding: 0;	
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color: #73c380;
	letter-spacing: 0;
}
h2{
	font-size: 52px;
	text-transform: uppercase;
}
h3{
	font-size: 34px;
	color: #f1f2f2;
}
h4{
	color: #f1f2f2;
}
h5{
	color: #f1f2f2;
}
img{
	max-width: 100%;
}
a{
	color: #73c380;
	text-decoration: none;
}
p{
	margin: 0 0 25px;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
hr{
	border-color: #73c380;
	opacity: 1;
}

/*---- Button ----*/
.button{
	min-width: 230px;
	padding: 15px 25px 17px;
	display: inline-block;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
}
.button-green{
	background: #74c27f;
	color: #231f20;
}
.button-dark{
	background: #231f20;
	color: #74c27f;
}
.button img{	
	min-width: 285px;
	top: -20px;
	left: -30px;
}

/*---- Color ----*/
.color-white,
.color-white a,
.color-white h1,
.color-white h2{
	color: #fff;
}
.color-green,
.color-green h5,
.color-green a{
	color: #73c380;
}
.color-dark,
.color-dark h2{
	color: #231f20;
}
.color-orange{
	color: #f15928;
}
.color-red{
	color: #f15928;
}
.color-blue{
	color: #76b6e2;
}

/*---- Background ----*/
.bg-dark{
	background-color: #010101;
}
.bg-green{
	background-color: #73c380;	
}

/*---- Layout ----*/
.container{
	max-width: 1240px;
	padding-left: 15px;
	padding-right: 15px;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.row [class*="col-"]{
	padding-left: 15px;
	padding-right: 15px;
}
.large-container{
	max-width: 90%;
}

/*---- Margin ----*/
.mb-100{
	margin-bottom: 100px;
}

/*---- Padding ----*/
.py-120{
	padding-top: 120px;
	padding-bottom: 120px;
}
.py-100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.py-80{
	padding-top: 80px;
	padding-bottom: 80px;
}
.py-60{
	padding-top: 60px;
	padding-bottom: 60px;
}
.pt-180{
	padding-top: 180px;
}
.pt-170{
	padding-top: 170px;
}
.pt-160{
	padding-top: 160px;
}
.pt-150{
	padding-top: 150px;
}
.pt-140{
	padding-top: 140px;
}
.pt-130{
	padding-top: 130px;
}
.pt-120{
	padding-top: 120px;
}
.pt-110{
	padding-top: 110px;
}
.pt-100{
	padding-top: 100px;
}
.pt-80{
	padding-top: 80px;
}
.pt-60{
	padding-top: 60px;
}
.pt-50{
	padding-top: 50px;
}
.pt-40{
	padding-top: 40px;
}
.pt-30{
	padding-top: 30px;
}
.pt-20{
	padding-top: 20px;
}
.pt-10{
	padding-top: 10px;
}
.pb-180{
	padding-bottom: 180px;
}
.pb-170{
	padding-bottom: 170px;
}
.pb-160{
	padding-bottom: 160px;
}
.pb-150{
	padding-bottom: 150px;
}
.pb-140{
	padding-bottom: 140px;
}
.pb-130{
	padding-bottom: 130px;
}
.pb-120{
	padding-bottom: 120px;
}
.pb-110{
	padding-bottom: 110px;
}
.pb-100{
	padding-bottom: 100px;
}
.pb-90{
	padding-bottom: 90px;
}
.pb-80{
	padding-bottom: 80px;
}
.pb-70{
	padding-bottom: 70px;
}
.pb-60{
	padding-bottom: 60px;
}
.pb-50{
	padding-bottom: 50px;
}
.pb-40{
	padding-bottom: 40px;
}
.pb-30{
	padding-bottom: 30px;
}

/*---- Common Classes ----*/
.heading-medium h1{
	font-size: 34px;
}
.h-100vh{
	height: 100vh;
}
.object-cover{
	object-fit: cover;
	object-position: center center;
}
.content-list{
	max-width: 1200px;
	margin: 0 auto;	
}
.content-list ul{
	gap: 25px;
}
.content-list li{
	flex:  0 0 auto;
	width: calc(25% - 25px);
}
.content-list a{
	min-height: 150px;
	height: 100%;
	padding: 40px 30px 40px;
	background: #121212;
	border: 1px solid #666769;
	border-radius: 5px;
	display: flex;	
	flex-direction: column;	
	font-size: 18px;
	line-height: 24px;
	color: #73c380;	
	font-weight: 400;	
	transition: all ease 0.25s;
}
.content-list h4{
	margin: 0 0 8px;
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	transition: all ease 0.25s;
}
.content-list p{
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	color: #ddd;
	transition: all ease 0.25s;
}
.content-list a:hover{
	background: #73c380;
	border-color: #73c380;
	color: #000;
}
.content-list a:hover h4,
.content-list a:hover p{
	color: #000;
}
.heading-seprator span{
	padding: 0 50px;
	white-space: pre;
	position: relative;
}
.heading-seprator-middle{
	z-index: 1;
}
.heading-seprator span.heading-line{
	width: 50%;
	height: 1px;
	padding: 0;
	background: #73c380;
}
.heading-seprator.color-white span.heading-line{
	background: #fff;
}
.heading-seprator span h2{
	white-space: pre;
}
.heading-line-vector span.heading-line::before,
.heading-line-vector span.heading-line::after{
	width: 100%;
	height: 63px;
	display: block;
	background-repeat: no-repeat;
	content: "";
	position: absolute;
}
.heading-line-vector span.heading-left-line::before{
	background-image: url('../images/heading-left-shape.png');
	background-size: 460px;
	background-position: right;
	bottom: -31px;
	right: -90px;
}
.heading-line-vector span.heading-right-line::after{
	background-image: url('../images/heading-right-shape.png');
	bottom: -31px;
	left: -90px;
}
.heading-line-vector.color-white span.heading-left-line::before{
	background-image: url('../images/heading-white-left-shape.png');
}
.heading-line-vector.color-white span.heading-right-line::after{
	background-image: url('../images/heading-white-right-shape.png');
}
.heading-seprator small{
	padding: 10px 0 0;
	display: block;
	font-size: 20px;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0;
}
.color-dark .heading-seprator span.heading-line{
	background: #231f20;
}
.tooltip-arrow{
	position: absolute;
}
#copy-text{
	position: relative;
}

#copy-text:before, 
#copy-text:after {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	box-sizing: border-box;
	background-color: #000000;
	color: #ffffff;	
	transition: all 300ms ease;
	left: 50%;
	transform: translateX(-50%);
}
#copy-text:before{
  	content: "";
  	width: 16px;
  	height: 16px;
  	bottom: 24px;
  	clip-path: polygon(50% 40%, 0% 100%, 100% 100%);
  	transform: rotate(180deg) translateX(7px);
}
#copy-text:after{
	width: 100px;
	padding: 1px 2px 2px;
	border-radius: 4px;
  	content: attr(tooltip);  	
  	bottom: 38px;
  	font-size: 13px;
  	font-weight: 400;
  	text-align: center;  	
}

#copy-text:hover:before, 
#copy-text:hover:after {
  	opacity: 1;  	
}

/*---- Header ----*/
.site-header{
	z-index: 9999;
}
.site-logo img{
	max-width: 265px;
}
.site-nav li{
	margin: 0 0 0 35px;
}
.site-nav li:first-child{
	margin: 0;
}
.site-nav li a{
	height: 80px;
	display: flex;
	align-items: center;
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	transition: all ease 0.4s;
	position: relative;
}
.site-nav li a:hover{
	color: #73c380;
}
.site-nav li a::after{
	width: 100%;
	height: 1px;
	background: #73c380;
    content: "";  
    display: block;      
    transform: scaleX(0);
    transform-origin: bottom right;    
    position: absolute;
    bottom: 0px;
    left: 0;        
    transition: transform 0.25s ease-out;
}
.site-nav li a:hover::after{
	transform: scaleX(1);
	transform-origin: bottom left;
}
.site-nav li{
	display: flex;
	align-items: center;
	position: relative;
}
.site-nav li.submenu{
	padding: 0 20px 0 0;
}
.site-nav li i{
	margin: 3px 0 0;
	font-size: 14px;
	position: absolute;		
	right: 0;
}
.site-nav li ul{
	width: 200px;	
	margin: 0;
	padding: 10px 30px 15px;
	background: #010101;
	position: absolute;
	top: 100%;
	left: -28px;	
	transform: translateY(10px);
	visibility: hidden;
	opacity: 0;
	transition: all ease 0.25s;	
}
.site-nav li:hover ul{
	transform: translateY(0px);
	visibility: visible;
	opacity: 1;	
}
.site-nav li ul li,
.site-nav li ul li:first-child{
	margin: 0 0 8px;	
}
.site-nav li ul li a{
	height: auto;
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase; 
	position: relative;
}

/*---- Icon with text ----*/
.icon-with-text{	
	padding-bottom: 110px;
}
.icon-with-text .block-icon{	
	padding: 0 0 50px;	
	text-align: center;
}
.icon-with-text .block-icon img{
	width: auto;
	max-height: 220px;
}
.icon-with-text h3{
	color: #eee;
	letter-spacing: 0px;
}

/*---- Homepage Banner ----*/
.home-baner-image img{
	display: block;
}
canvas {
	display: block;
    vertical-align: bottom;
}
#particles-js{    
    width: 100%;
    height: 100%;    
}
.count-particles {    
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13e8e9;
    font-size: 0.8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.js-count-particles{
    font-size: 1.1em;
}
#stats,
.count-particles{
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}
#stats{
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}
.count-particles{
    border-radius: 0 0 3px 3px;
}

/*---- Homepage ----*/
.banner-section-scroll{
	min-height: 200px;
	background-image: linear-gradient(transparent, #000);
	font-size: 18px;
	cursor: pointer;	
	z-index: 99;
	position: relative;
}
.banner-section-scroll svg{
	width: 55px;
	height: 55px;
	opacity: 0.8;
	transition: all ease 0.25s;	
}
.scroll-down-icon{
	width: 70px;
	height: 70px;
	margin: 10px 0 0;
	background: #060403;
	border-radius: 50%;
	pointer-events: none;	
}
.banner-section-scroll svg{
	width: 55px;
	height: 55px;
	opacity: 0.8;
	transition: all ease 0.25s;	
}

@keyframes glowing{
    0% { 
    	background-position: 0 0; 
    }
    50% { 
    	background-position: 400% 0; 
    }
    100% { 
    	background-position: 0 0; 
    }

}

.home-introduction blockquote{
	padding: 50px 0 50px 30px;	
	font-size: 30px;
	line-height: 42px;
	color: #fff;
	text-align: center;
}
.home-introduction blockquote span.author-name{
	margin: 10px 0 0;
	font-size: 20px;
	color: #f1f2f2;	
}
.home-introduction blockquote span.author-name span{
	padding: 0 24px;
	background: #010202;	
	z-index: 1;	
}
.home-introduction blockquote span.author-name::before,
.home-introduction blockquote span.author-name::after{
	width: 50%;
	height: 1px;
	display: block;
	content: "";
	position: absolute;	
}
.home-introduction blockquote span.author-name::before{
	background-image: linear-gradient(to right, transparent, #fff);
	left: 0;
}
.home-introduction blockquote span.author-name::after{
	background-image: linear-gradient(to right, #fff, transparent);
	right: 0;
}
.home-introduction h3{
	margin-top: 100px;
}
.eco-systems::before,
.eco-systems::after{
	width: 200px;
	height: 470px;
	background-repeat: no-repeat;	
	display: block;
	content: "";
	position: absolute;
	top: -145px;
	pointer-events: none;
}
.eco-systems::before{
	background-image: url('../images/eco-system-left-shape.png');	
	background-size: 200px;
	background-position: left;
	left: -0px;
}
.eco-systems::after{	
	background-image: url('../images/eco-system-right-shape.png');	
	background-size: 200px;
	background-position: right;
	right: -0px;
}
.business::before,
.business::after{
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
	display: block;
	content: "";
	position: absolute;
	top: 0;
	pointer-events: none;
}
.business::before{
	background-image: url('../images/business-left-shape.png');	
	background-size: 25px;
	background-position: left;
	left: 0;
}
.business::after{	
	background-image: url('../images/business-right-shape.png');	
	background-size: 25px;
	background-position: right;
	right: 0;
}
.busines-item h3,
.busines-item p{
	color: #fff;
	opacity: 0.5;
	transition: all ease 0.4s;
}
.busines-item:hover h3,
.busines-item:hover p{
	color: #73c380;
	opacity: 1;
}
.busines-items .container{	
	max-width: 85%;
}
.token table{
	width: 100%;
}
.token table tr td{
	padding: 5px 0;	
	font-weight: 500;
	word-break: break-all;
}
.token table tr td a{
	color: #231f20;
	text-decoration: underline;
}
.token table tr td a:hover {
  text-decoration: none;
}
.token table tr td:last-child{
	text-align: right;
}
.token-chart-data table tr:nth-child(2n){
	background-image: linear-gradient(to right, transparent, #5fa36a , transparent);
}
.token-chart-data table tr:not(:last-child){
	border-bottom: 1px solid #000;
}
.token-chart-data table tr td{
	padding: 10px 0;
}
.token table tr td .copy-text{
	transform: translateY(-1px);
	cursor: pointer;
}
.token-chart{
	padding: 60px 0 100px;
}
.token-chart-tabs{
	max-width: 450px;
	padding: 0 0 0 80px;
}
.token-curculation-title .heading-line{
	margin-top: -31px;
}
.sanki-pie-value li{
	margin: 0 0 10px 0;
	padding: 0;
	display: flex;	
	font-size: 22px;
	font-weight: 500;	
}
.sanki-pie-value li span.pie-color{
	flex: 0 0 auto;
	width: 70px;	
	height: 30px;
	margin: 0 20px 0 0;
	display: block;
	background: #ddd;
}
.sanki-pie-value li:nth-child(1) span.pie-color{
	background: #55905f;
}
.sanki-pie-value li:nth-child(2) span.pie-color{
	background: #43724b;
}
.sanki-pie-value li:nth-child(3) span.pie-color{
	background: #305236;
}
.sanki-pie-value li:nth-child(4) span.pie-color{
	background: #1e3221;
}
.sanki-pie-value li:nth-child(5) span.pie-color{
	background: #000000;
}
.sanki-pie-value li span.pie-number{
	margin-left: auto;
}
.team-grid{
	padding: 50px 50px;
}
.team-grid-item-col{
	width: 20%;
	padding-bottom: 50px;
}
.team-image{
	margin: 0 0 20px;
}
.team-pic{
	width: 155px;
	height: 155px;
	background: #414142;
	border: 2px solid #73c380;
	border-radius: 50%;
}
.team-job{
	line-height: 26px;
}
.faq .icon-with-text{
	padding-bottom: 30px;
} 
.faq-item{
	margin: 0 0 30px;
	padding: 0 0 30px;
	border-bottom: 1px solid rgb(115,195,128,0.4);
}
.faq-question{
	padding: 0 30px 0 0;
	font-size: 23px;
	color: #73c380;
	font-weight: 400;
	position: relative;
	cursor: pointer;
}
.faq-question::before,
.faq-question::after{
	background: #fff;
	display: block;
	content: "";
	position: absolute;
	transition: all ease 0.25s;
}
.faq-question::before{
	width: 22px;
	height: 2px;
	top: 16px;
	right: 0;
}
.faq-question::after{
	width: 2px;
	height: 20px;
	top: 7px;
	right: 10px;
}
.faq-question.active::after{
	visibility: hidden;
	opacity: 0;
}
.faq-answer{
	padding: 30px 20px 0 0;
	display: none;
}

/*---- Bubbles Animation ----*/
.site-footer .bubbles {
	position: absolute;
  	bottom: -10px;
  	left: 0;
  	right: 0;
  	height: 1rem;
  	background: #73c380;
  	filter: url("#blob");
}
.site-footer .bubbles .bubble {
  	position: absolute;
  	left: var(--position, 50%);
  	background: #73c380;
  	border-radius: 100%;
  	-webkit-animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
  	animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
  	transform: translate(-50%, 100%);
  	transform: scale(0.35);
}
@-webkit-keyframes bubble-size {
	0%, 75% {
    	width: var(--size, 100rem);
    	height: var(--size, 200rem);
  	}
  	100% {
    	width: 0rem;
    	height: 0rem;
  }
}

@keyframes bubble-size {
  0%, 75% {
    width: var(--size, 100rem);
    height: var(--size, 200rem);
  }
  100% {
    width: 0rem;
    height: 0rem;
  }
}
@-webkit-keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 2rem);
  }
}
@keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 2rem);
  }
}

/*---- Rewards ----*/
.rewards{
	font-family: 'Lato', sans-serif;
	color: #fff;	
	font-weight: 400;
	text-transform: uppercase;
}
.reward-item-col{
	width: 20%;
	padding-bottom: 40px;	
}
.reward-item{
	font-size: 14px;
}
.reward-item-counter{
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	font-size: 40px;	
}
.total-reward .reward-item-counter{
	margin: 0 0 2px;
	padding: 0 0 3px;
}
.color-green .reward-item-counter{
	border-bottom-color: #73c380;
}
.color-orange .reward-item-counter{
	border-bottom-color: #f15928;
}
.total-reward .reward-item-counter{
	font-size: 60px;
	line-height: 1;
}
.total-reward .reward-item-text{
	font-size: 17px;
}
.color-white .reward-item-counter{
	border-bottom-color: #fff;
}
.color-red .reward-item-counter{
	border-bottom-color: #f15928;
}

/*---- Top Members ----*/
.top-members input{	
	width: 100%;
	height: 45px;
	padding: 0 20px;
	background: #fff;	
	border: none;
	border-radius: 4px;
	outline: none;
	font-family: 'Roboto Slab', serif;
	font-size: 19px;
}
.top-members .heading-seprator span.heading-seprator-middle{
	max-width: 450px;
	width: 100%;
	padding: 0 40px;	
}
.top-members .heading-seprator small{
	font-size: 15px;
	color: #eee;
}
.top-members .heading-line-vector span::before,
.top-members .heading-line-vector span::after{
	display: none;
}
.member-chart-wrapper{
	height: 300px;
}

/*---- Unregistered Users ----*/
.unregistered-users li{
	margin: 0 5px 5px 0;
}
.unregistered-users li a{
	padding: 4px 15px;
	border: 1px solid #f15928;
	display: block;
	font-size: 16px;
	color: #ddd;
	font-weight: 400;
	transition: all ease .25s;
}
.unregistered-users li a:hover{
	background: #f15928;
	border-color: #f15928;
	color: #000;
}
.nav-tabs{
	border-bottom-color: #73c380;
}
.nav-tabs li a.nav-link{
	padding: 10px 30px;
	border: 1px solid #73c380;
	border-radius: 0;
	color: #73c380;
	font-weight: 400;
}
.nav-tabs li a.nav-link:hover,
.nav-tabs li a.nav-link.active{
	background: #73c380;
	border-color: #73c380; 
	color: #000;
}
.task-item{
	margin: 0 0 80px;
	padding: 0 0 80px;
	border-bottom: 1px solid #73c380;
}
.task-item:last-child{
	margin: 0;
	padding: 0;
	border: none;
}
.task-number{
	font-size: 28px;
	font-weight: 400;
}
.task-end{
	font-size: 14px;
	font-weight: 400;
}
.task-lists li{
	margin: 0 8px 8px 0;
}
.task-lists li a{
	padding: 4px 15px;
	border: 1px solid #8b8d90;
	display: block;
	font-size: 16px;
	color: #ddd;
	font-weight: 400;
	transition: all ease .25s;
}
.task-lists li a:hover{
	background: #73c380;
	border-color: #73c380;
	color: #000;
}

/*---- Input ----*/
.contact-form .header-title{
	color: #eee;
}
.form-control{
	height: 50px;
	margin: 0 0 30px;
	padding: 0 15px;
	background: none;
	border: none;
	border-bottom: 1px solid rgb(255,255,255,0.2);
	border-radius: 0;
	box-shadow: none;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #fff;
	transition: all ease 0.25s;
}
textarea.form-control{
	height: 140px;
	padding: 15px;
}
.form-control:focus{
	background: none;
	border-bottom-color: #73c380;
	box-shadow: none;
	outline: none;
	color: #fff;
}
.form-control::-moz-placeholder{
	color: #808080;
	opacity: 1;
}
.form-control:-moz-input-placeholder{
	color: #808080;
	opacity: 1;
}
.form-control::-webkit-input-placeholder{
	color: #808080;
	opacity: 1;
}
.form-control:-ms-input-placeholder{
	color: #808080;
	opacity: 1;
}
.form-submit{
	height: 45px;
	padding: 0 40px;
	background: none;
	border: 1px solid rgb(255,255,255,0.2);
	border-radius: 40px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #808080;
	transition: all ease 0.25s;
}
.form-submit:hover{
	background: #73c380;
	color: #000;
}

/*---- Page Content ----*/
.page-content ul{
	margin: 0 0 0 45px;
	list-style: disc;
}
.page-content ul li{
	margin: 0 0 20px;
}

/*---- Footer ----*/
.site-footer{
	font-size: 16px;
}
.site-footer h4{
	font-size: 18px;
}
.footer-top{
	border-top: 1px solid #73c380;
}
.footer-logo img{
	max-width: 200px;
}
.footer-top .footer-block-col{
	width: 20%;
}
.footer-menu li:not(:last-child){
	margin: 0 0 10px;
}
.footer-menu li a{
	color: #f1f2f2;
}
.footer-menu li a:hover{
	color: #73c380;
}
.footer-top .footer-block-col:nth-child(4) li:first-child a{
	color: #73c380;
}
.footer-bottom{
	border-top: 1px solid #73c380;
}
.footer-social li{
	margin: 0 5px;
}
.footer-social li i{
	width: 50px;
	height: 50px;
	border: 2px solid #73c380;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	color: #73c380;
	transition: all ease 0.25s;
}
.footer-social li i:hover{
	background: #73c380;	
	color: #000;
}
.footer-social .social-telegram a:last-child{
	top: 0;
	transform: translateY(0%);
	transition: all ease 0.25s;
}
.footer-social .social-telegram:hover a:last-child{	
	transform: translateY(-107%);
}
.footer-copyright {
	font-size: 14px;
}
.footer-copyright a{
	color: #fff;
	text-decoration: underline;	
	text-underline-offset: 2px;
	transition: all ease 0.1s;
}
.footer-copyright a:hover{
	color: #73c380;
	text-decoration: none;
}

/*---- Responsive ----*/
@media(max-width: 1600px){

	.container{
		max-width: 1100px;
	}	

}

@media(max-width: 1366px){

	.container{
		max-width: 1000px;
	}	
	.eco-systems::before{
		background-size: 180px;
	}
	.eco-systems::after{
		background-size: 80px;	
	}

}

@media(max-width: 1280px){

	.divider{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.container{
		max-width: 900px;
	}		
	.home-introduction blockquote{
    	padding: 30px 0 32px 20px;
    	font-size: 28px;
	}
	.busines-items .container{
    	max-width: 90%;
	}
	.team-pic{
    	width: 135px;
    	height: 135px;    
	}

}

@media(max-width: 1080px){

	.site-nav li:not(:first-child){
    	margin: 0 0 0 30px;
	}
	.team-grid-item-col{
	    width: 25%;
	    padding-bottom: 50px;
	}

}

@media(max-width: 1023px){

	.busines-item.swiper-slide-active h3,
	.busines-item.swiper-slide-active p{
		color: #73c380;
		opacity: 1;
	}
	.icon-with-text{
		padding-bottom: 30px;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}	
	.eco-systems::before,
	.eco-systems::after{
		display: none;
	}	
	.heading-seprator span.heading-line{
		display: none;
	}
	.heading-seprator span{
		padding: 0;
		white-space: normal;
	}
	.total-reward{
		padding-bottom: 80px;
	}
	.top-members{
		padding-top: 0;
	}
	.top-members .heading-seprator span.heading-seprator-middle{
    	padding: 0;
	}
	.top-members .header-title{
		padding-bottom: 40px;
	}
	.team-grid{
    	padding: 50px 0 0;
	}
	.team-pic{
    	width: 155px;
    	height: 155px;
	}

}

@media(max-width: 991px){

	.mobile-menu-button{
	    width: 40px;	    
	    height: 55px;
	    padding: 0;
	    background: transparent;
	    border: none;	    
	    border-radius: 0px;
	    outline: none;	
	    top: 8px;
	    right: 20px;    
	    transition: transform 0.5s, background-color 0.5s;	    
	    cursor: pointer;	    
	    z-index: 99999;
	}	
	.mobile-menu-button span{
		width: 100%;
		height: 2px;
		background: #fff;
		display: block;
	}
	.mobile-menu-button span::before,
	.mobile-menu-button span::after{
		width: 40px;
		height: 2px;
		background: #fff;
		display: block;
		content: "";
		position: absolute;
	}
	.mobile-menu-button span::before{
		top: 15px;
	}
	.mobile-menu-button span::after{
		bottom: 15px;
	}
	.mobile-menu-button.active span{
		transform: rotate(45deg);
	}
	.mobile-menu-button.active span::before{
		top: 0;
		opacity: 0;
	}
	.mobile-menu-button.active span::after{
		bottom: 0;
		transform: rotate(-90deg);
	}	
	.mobile-menu{
		max-width: 600px;		
		z-index: 9;		
		transform: translateX(-100%);
		transition: all ease 0.5s;
		z-index: 9999;
	}
	.mobile-menu.open{
		transform: translateX(0%);
	}
	.mobile-menu-title img{
		max-width: 200px;
	}
	.mobile-menu li{
		position: relative;
	}
	.mobile-menu li a{
		padding: 16px 35px;
		border-bottom: 1px solid #222222;
		display: block; 
		font-size: 18px;
		color: #fff;
		transition: all ease 0.5s;		
	}
	.mobile-menu li a:focus{
		border-color: #fff;
	}
	.mobile-menu li i{
		position: absolute;
		top: 19px;
		right: 15px;
		transition: all ease 0.25s;
	}
	.mobile-menu li i.active{
		transform: rotate(90deg);
	}
	.mobile-menu li ul{
		display: none;
	}
	.mobile-menu li ul li{
		padding: 0 0 0 20px;
	}
	.mobile-menu li ul li a{
		font-size: 17px;
		text-transform: uppercase;
	}
	.token-chart{
    	padding: 20px 0 50px;
	}
	.token-chart-tabs{
		padding: 80px 0 0;
	}
	.reward-item-col{
    	width: 33.3%;    	
	}
	.footer-top .footer-block-col{
		width: 33.3%;
	}	

}

@media(max-width: 767px){

	body{
		font-size: 17px;
		line-height: 24px;
	}
	h2{
		font-size: 42px;
	}
	h3{
		font-size: 36px;
		letter-spacing: 1px;
	}
	.pt-100{
		padding-top: 60px;
	}
	.eco-systems .content-list{
		padding-top: 40px;
	}
	.content-list ul{
		gap: 20px;
	}
	.content-list li{
    	width: calc(50% - 20px);
	}
	.home-introduction{
		padding-bottom: 0;
	}
	.home-introduction blockquote{
    	padding: 10px 0 20px 20px;
    	font-size: 22px;
	}
	.home-introduction h3{
    	margin-top: 60px;
	}	
	.eco-systems{
		padding-bottom: 50px;
	}
	.business::before,
	.business::after{
		background-size: 15px;
		top: -50px;
	}
	.business .header-title{
		padding-bottom: 30px;
	}
	.busines-items .container {
    	max-width: 98%;
	}
	.token .block-summary{
		padding-top: 20px;
	}	
	.team-grid-item-col{
	    width: 33.3%;
	    padding-bottom: 50px;
	}
	.team-job{
    	line-height: 20px;
	}
	.token-chart{
		padding-top: 180px;
		padding-bottom: 50px;
	}
	.token table tr{
		margin: 0 0 20px;
		padding: 0 0 20px;
		border-bottom: 1px solid #5ea76a;
		display: block;
	}
	.token table td{
		width: 100%;
		padding: 2px 0;
		display: block;		
	}
	.token table tr td:last-child{
		text-align: left;
	}
	.token-chart-data{
		padding-bottom: 60px;
	}
	.token .token-chart-data tr{
		margin-bottom: 0;
		padding: 20px 0;
	}
	.token .token-chart-data tr td{
		padding: 2px 0;
	}
	.utility{
		padding-top: 60px;
		padding-bottom: 20px;
	}
	.faq{
		padding-bottom: 70px;
	}
	.contact-form{
		padding-bottom: 110px;
	}
	.reward-item-col{
    	width: 50%;
	}
	.bounty-faq{
		padding-bottom: 60px;
	}
	.site-footer{
		padding-bottom: 80px;
	}

}

@media(max-width: 575px){

	h2{
		font-size: 36px;
		line-height: 42px;
	}
	h3{
		font-size: 30px;
		line-height: 36px;
	}
	.py-80{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.home-introduction blockquote span.author-name span{
		padding: 0 15px;		
	}
	.team-grid-item-col{
	    width: 50%;
	    padding-bottom: 40px;
	}
	.sanki-pie-graph{
		transform: scale(1.5);
	}
	.token-chart-tabs{
		padding: 40px 0 0 0;
	}
	.sanki-pie-value li{
		font-size: 18px;
	}
	.token-chart{
		padding-top: 0;
		padding-bottom: 50px;
	}
	.faq-question::before{		
		top: 9px;
		right: 0;
	}
	.faq-question::after{		
		top: 1px;
		right: 10px;
	}
	.faq-answer{
    	padding: 20px 20px 0 0;    	
	}
	.total-reward .reward-item-counter{
    	font-size: 50px;
    	line-height: 1;
	}
	.site-footer .bubbles .bubble{
		transform: scale(0.25);
		transform-origin: 25% 10%;
	}
	.footer-top .footer-block-col{
		width: 50%;
	}

}

@media(max-width: 480px){

	.content-list a{
		padding: 30px 20px;
	}
	.token-chart-circle {
	    width: 350px;
	    height: 350px;	    
	    border-width: 50px;
	}
	.reward-item-col{
    	width: 100%;
	}

}

@media(max-width: 420px){

	.team-pic{
    	width: 135px;
    	height: 135px;
	}

}

@media(max-width: 375px){

	.site-logo img{
		max-width: 180px;
	}
	.mobile-menu-button{
		top: 2px;
	}
	.content-list ul{
		gap: 0;
	}
	.content-list li{
    	width: 100%;
    	margin: 0 0 20px;
	}	
	.content-list a{
		min-height: 130px;
	}
	.token-chart-circle{
	    width: 300px;
	    height: 300px;	    	    
	}
	.team-grid .row{
		margin-left: -8px;
		margin-right: -8px;
	}
	.team-grid .row [class*="col-"]{
    	padding-left: 8px;
	    padding-right: 8px;
	}
	.team-pic{
    	width: 110px;
    	height: 110px;
	}	
	.sanki-pie-graph{
		transform: scale(1.2);
	}	
	.footer-social li i{
		width: 40px;
		height: 40px;
		font-size: 16px;
	}
	.footer-top .footer-block-col{
		width: 100%;
	}	

}

@media(max-width: 320px){

	.team-pic{
    	width: 106px;
    	height: 106px;
	}
	.token-chart-circle{
	    width: 280px;
	    height: 280px;
	    border-width: 40px;    	    
	}

}